• caglararli@hotmail.com
  • 05386281520

CVE-2023-31189 | Intel Server Product OpenBMC prior 1.09 improper authentication (intel-sa-00922)

Çağlar Arlı      -    13 Views

CVE-2023-31189 | Intel Server Product OpenBMC prior 1.09 improper authentication (intel-sa-00922)

A vulnerability classified as critical was found in Intel Server Product OpenBMC. Affected by this vulnerability is an unknown functionality. The manipulation leads to improper authentication. This vulnerability is known as CVE-2023-31189. Attacking locally is a requirement. There is no exploit available. It is recommended to upgrade the affected component.